<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>password Reset FORM</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %}

    <form action="" method="post">{% csrf_token %} {% if form.email.errors %} {{ form.email.errors }} {% endif %}
        <p>{{ form.email }}</p>
        <input type="submit" class="btn btn-default btn-lg" value="Reset password" />
    </form>

    {% endblock %}
</body>

</html>